






/* standard colors */













/* additional colors */










/* SITE */
body {  font-family: "Trebuchet MS", Helvetica, sans-serif; background-image: url('/site_customizations/custom_pages/images/bg.jpg?ccid=x1df2e4b5'); background-repeat: repeat;  background-color: #EFEFEF;  }
h1 { color: #d49027; }
h2, h3, h4, h5, h6 { color: #d49027; font-size: 1.5em; }
a { color: #333333; }
a:hover { /* underlined by default */ }
p { font-size: 1.5rem; }

.text-primary { color: #d49027; }
.text-secondary { color: #fbb74e; }

/* borders */
.border_right { border-right: solid 1px #CCCCCC; }
.border_left { border-left: solid 1px #CCCCCC; }
.border_top { border-top: solid 1px #CCCCCC; }
.border_bottom { border-bottom: solid 1px #CCCCCC; }
.border { border: solid 1px #CCCCCC; }

.header_title_default { color: #d49027; }
.header_solid_bar {
	background: #EFEFEF;
	color: #333333;
}


#about-us-page .section-header { display: none; }
#about-us-page .page-header  { display: none; }


.section-header, .section-title { text-transform: none;  }

/* SITE BUTTONS */
.btn { transition: all .3s ease-in-out; }
.btn-primary, .btn-primary:visited { background: #d49027; border-color: #d49027 !important; color: white !important; }
.btn-primary:focus, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary { background: #fbb74e !important;  border-color: #d49027 !important;}
.btn-primary:active, .btn-primary.active, .btn-primary.visited, .btn-primary:focus, .btn-primary.focus { background: #fbb74e; box-shadow: none;  border-color: #fbb74e !important;}

.btn-default { border: 2px solid ; color: #737373;  border-color: ;}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default { background: #FFF; color: #737373; border-color: ; }
.btn-default:active, .btn-default.active { border-color: ; box-shadow: none; border-color: ;}
.btn.btn-outline { background-color: transparent;  border-color: ;}

.btn-primary.btn-outline { border: 1px solid #7C7C7C !important; color: #7C7C7C !important;  background: white; border-color: #7C7C7C !important;}
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active, .btn-primary.btn-outline.active, .open > .dropdown-toggle.btn-primary { color: #7C7C7C; border-color: #7C7C7C !important; background: #EFEFEF !important; }
.btn-primary.btn-outline:active, .btn-primary.btn-outline.active { border-color: #7C7C7C !important; color: #7C7C7C !important; box-shadow: none;  border-color: #7C7C7C !important;  background: #EFEFEF !important;  }


#home .btn-primary.btn-outline { border: 1px solid #d49027 !important; color: #FFFFFF !important; background-color: #d49027 !important;  }
#home .btn-primary.btn-outline:hover { border: 1px solid #d49027 !important; color: #FFFFFF !important; background-color: #fbb74e !important;  }
#secondary-nav-no-collapse .nav.sub-nav > li { color: white; }
#sub-nav-rebates .btn  {  margin-right: 5px;  }

.why_choose_content { padding: 20px 10px; }

/* HEADER */
.header-content-wrap { display: block; }
#header-logo-container { margin: 10px 10px 10px 0px; padding: 0; }
#header_help_content { display: flex; align-items: center; }
.navbar { margin-bottom: 0; border: 0; }

.header_top_content_bg { background-color: #3f3f3f; }

#page-content-wrap { min-height: 600px;  margin-top: 15px; box-shadow: 0 4px 12px rgba(0,0,0,.15); }
#page_wrapper_bg {  padding-top: 0px; margin-bottom: 0px;  }

#header_bg {  margin-bottom: 0px;   }

div.header-address-container {display: flex; justify-content: space-around; padding-left: 20px; padding-right: 20px; }

#header_top_content { border-bottom: 1px solid #CCCCCC; } 

#header-secondary-nav-container  { background-color: #3f3f3f;   border-bottom: none; height: 70px;   } 
#header-secondary-nav-container .nav-side-collapse { background-color: #3f3f3f;  margin-top: 5px; } 
.header { }
.header .cart_text { color: #d49027; }
.header .icon_search {
	background-image: url(/site_customizations/images/icon_white_search.png?ccid=x1df2e4b5);
	background-color: #7C7C7C;
	border: 1px solid #333333;
}
.header .icon_search:hover { background-color: #000000; }
#header-store-info-content { text-align: center; margin-top: 10px;  }
#header-store-info .header-phone-number, #header-store-info .header-phone-number a { font-size: 1.8em; color: #d49027; }
#header-store-info .header-phone-number:before { display: block;  font-weight: bold; }

#header-store-info-content .header-address { margin-bottom: 5px !important; }
#header-store-info-content .header-address > a { color: #FFFFFF; font-size: 1.1em; }
.header-right-content { margin-bottom: 10px; }


#header-logo-content {  margin-top: 0px; }
#header-logo-content .header-text-logo { color: #d49027; font-size: 3em;  }
#header-logo-content .header-text-logo-subtext, #footer-logo-content .footer-text-logo-subtext { display: block; font-size: 1.9em; }
#header-logo-content a:hover, #header-logo-content a:focus { color: #98aac7; }



@media (max-width: 768px) {
	#header-primary-content, #header-store-info-content { text-align: center; }
	#header-store-info-content { margin-top: 20px !important; padding-top: 0px !important;   }

}



/* HEADER TOP CONTENT */




#header_top_content { display: flex; justify-content: space-between; padding: 0 7px; border: none; }
#header_top_content #sub-nav-cart { list-style: none; }
#header-social-media-container { display: inline-block; }
#header-social-media-content { display: flex; height: 100%; align-items: center; }
#header-social-media-content a { transition: all .3s ease-in-out; font-size: 1.6em; color: white !important;  }

#header-social-media-content a:hover { opacity: .8; color: white !important;  }
#header-social-media-content .header-social-links { margin-bottom: 0; }

#header-search-box-content { margin-bottom: 0px;  }

#header-search-box-content input { border-radius: 0; box-shadow: none; border-color: #FFFFFF; background-color: #FFFFFF; }
#header-search-box-content button { box-shadow: none; background-color: #98aac7; border-color:  #98aac7 !important; color: white;   }
#header-search-box-content button:hover { background-color:  #acc0e1 !important; }

#header-secondary-nav-container #secondary-nav-content { padding-bottom: 10px; }
#secondary_navigation a { color: #FFFFFF !important; border: none;  font-weight: bold; }
#header-secondary-nav-container .navbar-toggle, #header-secondary-nav-container .nav > li > a { color: #98aac7; }

#header-secondary-nav-container .navbar-toggle:hover { background-color: #535353; }

#header-secondary-nav-container #secondary-nav-content .btn { background-color: #98aac7 !important; color: #FFFFFF !important; margin-top: 10px !important;  }
#header-secondary-nav-container #secondary-nav-content .btn:hover, #header-secondary-nav-container #secondary-nav-content .btn:active, #header-secondary-nav-container #secondary-nav-content .btn:focus { color: #FFFFFF !important; background-color: #acc0e1 !important; }

#featured_brands_wrap { padding: 10px 0px 10px 0px; }

#header-secondary-nav-container:not(.collapsed-subnav) .nav-side-collapse { background: transparent;  }
#secondary_navigation {  padding: 8px 0px 0px 0px; margin-top: 0px;  }
#secondary_navigation > div > a { border: 1px solid #d49027; }
#secondary_navigation ul + ul li { border-left: 1px solid #CCCCCC; }
#secondary_navigation ul + ul li a { color: #d49027; }
#header-secondary-nav-container { display: flex; flex-direction: column; width: 100%; }
#header-secondary-nav-container > .container { border: 1px solid #ccc; }

#header-secondary-nav-container .nav > li > a { color: #CCCCCC !important; font-size: 1.1em; font-weight: normal;   }
#header-secondary-nav-container .nav > li > a:hover, #header-secondary-nav-container .nav > li > a:active, #header-secondary-nav-container .nav > li > a:focus, #header-secondary-nav-container .nav > li > a:hover i, #header-secondary-nav-container .nav > li > a:active i, #header-secondary-nav-container .nav > li > a:focus i { background-color: #98aac7; color: #FFFFFF !important; }
#secondary-nav-no-collapse > ul { display: flex; }

#header-secondary-nav-container #secondary-nav-no-collapse .nav > li > a, #header-secondary-nav-container #secondary-nav-no-collapse .nav > li > a:visited {  color: #98aac7; padding: 6px 12px; margin-top: 4px; }
#header-secondary-nav-container #secondary-nav-no-collapse { margin-right: 0; }
#header_top_content > div.navbar-right { padding: 7px 6px; transition: all .3s ease-in-out; }
 #sub-nav-cart > a:hover,  #sub-nav-cart > a:focus { text-decoration: none; }
#header_top_content > div.navbar-right:hover, #header_top_content > div.navbar-right:active, #sub-nav-cart > a > i:hover, #sub-nav-cart > a > i:focus { background-color: #343434; text-decoration: none; }
#header_top_content > div.navbar-right:hover .link-alt { color: #FFFFFF;  }
#header_top_content .link-alt { color: #FFFFFF;  }
#sub-nav-cart > a > i { padding-right: 3px; color: #FFFFFF; }

/* PRIMARY NAV */
#primary_navigation {  color: #333333; }

#nav-primary-container  { background-image: linear-gradient(#acc0e1, #98aac7); }
#nav-primary-container .navbar-toggle { color: #333333 !important;}

.primary_navigation > ul > li > a { color: #333333 !important; font-size: 1rem !important; font-weight: normal;   }
.primary_navigation > ul > li > a:hover,
.primary_navigation > ul > li > a:active {
	color: white !important;
	background-color: #d49027 !important;
	
}

.primary_navigation ul ul { /* dropdown submenus */
	
	border: 1px solid #CCCCCC;
}
.primary_navigation ul ul > li a { /* dropdown submenus links */
	background-color: #FFFFFF; line-height: 160%; 
	font-size: 1em !important; 
	color: #333333;
}
.primary_navigation ul ul > li a:hover { /* dropdown submenus links */
	background-color: #EFEFEF;
	color: #000000;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { background-color: #bdd1f3 !important; color: #333333 !important;  }
.navbar-default .navbar-nav > li > a { color: #333333 !important; font-size: 1.1em; padding: 15px 18px !important; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { background-color: #bdd1f3 !important;  color: #333333 !important;  }

#primary-nav-collapse > ul > li.dropdown.open:last-child > ul { right: 0; top: auto; left: auto; }
#header-primary-content > div > div > div > div { padding: 0px 10px 10px 10px; }
#header-primary-content {   background-image: url('/site_customizations/custom_pages/images/headerbg.jpg?ccid=x1df2e4b5'); background-repeat: repeat;  background-color: #4e4e4e;    }


.navbar-default .navbar-nav a { font-size: 1em; font-weight: normal; }
.navbar-default .navbar-nav > li:not(:last-of-type) > a {  border-right: 1px solid #7e8ea7; }

.primary_navigation ul ul > li a { padding-left: 20px !important; padding-right: 20px !important; color: #333333; }
.primary_navigation ul ul > li a:hover { color: #000000; }

.badge { background-color: #98aac7; color: #FFFFFF; }


@media (max-width: 1150px) {
	.navbar-default .navbar-nav > li > a {  font-size: 1em; padding: 15px 15px !important;  }
}


@media (max-width: 999px) {
	.navbar-default .navbar-nav > li > a {  font-size: 1em; padding: 15px 15px !important;  }
}





.social-facebook a { color: white !important; }
.social-instagram a { color: white; }
.social-twitter a { color: white; }



/* INDEX */
#home .section-margin { margin-bottom: 0; }


.home_heading { font-size: 22px; line-height: 36px; color: #FFFFFF; padding: 5px 15px;  background-color: #98aac7; font-weight: bold; }


#tabbed-product-carousel { margin-top: 0; margin-bottom: 20px; }
#tabbed-product-carousel .nav-tabs { text-align: left; }

#featured-rpi { padding-bottom: 0px; padding-top: 15px; }
#featured-rpi .owl-dots {  padding-top: 3px; padding-bottom: 3px; display: flex; justify-content: center; align-items: center; background-color: #EFEFEF;  }
#featured-rpi .owl-dot { background-color: #7C7C7C; height: 10px; width: 10px; opacity: .4; border: none; }
#featured-rpi .owl-dot.active { background-color: #d49027; opacity: 1;  }


#tabbed-product-carousel .featured-product { margin-bottom: 10px; }


/* index: featured product: carousel */
#featured_product_container { padding: 0px 0 20px 0px; }
#tabbed-product-carousel .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { background-color: #d49027; font-size: 2rem;  }
#tabbed-product-carousel .nav-tabs > li > a { background-color: #98aac7; color: white; font-weight: bold; }


.featured-product-carousel, .featured-product-container.owl-carousel .owl-stage { display: flex; display: -ms-flexbox; display: -webkit-flex; flex-direction: row;  -ms-flex-direction: row; -webkit-flex-direction: row; flex-wrap: wrap; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; }
.featured-product-container.owl-carousel .owl-item, .featured-product-container.owl-carousel .owl-item a, .featured-product .model-detail { display: flex; display: -ms-flexbox; display: -webkit-flex; display: flex-direction: column; -ms-flex-direction: column; -webkit-flex-direction: column; flex-grow: 1; }
.featured-product, .featured-product:hover { transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -webkit-transition: all .6s ease-in-out; }
.featured-product { background-color: #fff; border: 1px solid #e0e0e0 !important; margin: 10px 10px; padding: 10px; position: relative; overflow: hidden; color: #535353; }
.featured-product p { margin-bottom: 0px; }
.featured-product .model-number { display: block; }
.featured-product .model-brand-logo { margin: 20px auto 0; max-width: 140px; width: 70%; }
.featured-product .related-item-desc { display: block; width: 100%; font-weight: bold; font-size: 16px; }
.featured-product .model-price-label-sale { display: block; }
.featured-product .model-price-savings { color: #98aac7; }
.featured-product:hover { border-color: #CCCCCC; box-shadow: 0 2px 10px rgba(0,0,0,.175);  }
.featured-product:hover, .featured-product:active, .featured-product:focus { color: inherit; text-decoration: none; }
 #home .owl-nav { display: none !important; }
.featured-brand-container { padding-top: 10px; padding-bottom: 10px; }

#featured_brands_wrap .border-bottom, #featured_brands_wrap .border-top { border: none; }
.featured-product-wrap .border-bottom { border: none; }

.model-price-value-sale { color: #7aba35; }

/* why choose */
.why_choose { padding-top: 0px; }


@media (max-width: 1200px) {	
	#header-store-info .header-phone-number, #header-store-info .header-phone-number a { font-size: 1.4em;  }

}


@media (max-width: 980px) {

	#header-store-info .header-phone-number, #header-store-info .header-phone-number a { font-size: 1.4em;  }
	#header-store-info-content .header-address > a { font-size: .9em; }
	#header-logo-content .header-text-logo { font-size: 2em;  }
	#header-logo-content { margin-top: 10px;  }
	
	
}


@media (min-width: 900px) {
	.header-contained-bg .col-md-8 { width: 50%; }
	.header-contained-bg .col-md-4 { width: 50%; }

	

}



@media (max-width: 767px) {
	#footer-logo-content { flex-direction: column; }
	#footer-logo-content .store-slogan-container { text-align: center; }
	
	#header-store-info .header-phone-number, #header-store-info .header-phone-number a { font-size: 1.3em; }
	#header-logo-container { margin-bottom: 20px !important; }
	#header-store-info-content .header-address > a { font-size: 1em !important; }

	#featured_brands_wrap { padding: 20px 0 0px 0px; margin-bottom: 0px;  }

	.primary_navigation ul ul > li a { padding-left: 10px !important; padding-right: 10px !important; }

	#header-store-info-content { margin-top: 0px !important; }

	.navbar-default .navbar-nav a { font-weight: normal !important; }
	.navbar-nav a { font-weight: normal !important;}

	#page-content-wrap { box-shadow: none !important;  }

	#footer-logo-content .footer-text-logo { font-size: 2.2em !important;  }
	#footer-wrap .store-slogan-container .homepage_store_slogan { font-size: 24px;  }


	#header-primary-content > div > div > div > div { padding: 0px 10px 0px 10px; }
	div.header-address-container { padding-left: 5px; padding-right: 5px; }

	#header-logo-content .header-text-logo-subtext  { font-size: 1.5em; }

	.home_heading { font-size: 21px; }


	.navbar-default .navbar-nav > li > a { padding: 10px 20px !important; font-size: 1.2em;  }
	.navbar-nav .open .dropdown-menu > li > a { padding: 10px 20px !important;  }

	body { background-image: none; background-color: white;}

	#featured-rpi { padding-top: 0px; }

	#header-logo-content .header-text-logo { font-size: 2em;  }


}

@media (max-width: 360px) {
	#header-store-info-content .header-address > a { font-size: .85em !important; }

}

/* FOOTER */

footer#footer-wrap { margin-top: 1em;  background-image: url('/site_customizations/custom_pages/images/headerbg.jpg?ccid=x1df2e4b5'); background-repeat: repeat;  background-color: #4e4e4e;   }


#footer .footer-quick-links a, #footer-contact-info-container .cur-location a, #footer-contact-info-container a, #footer-contact-info-container p {  color: #FFFFFF !important;  }
#footer h5 { color: #FFFFFF; }
footer #footer-screen-reader p, footer #footer-screen-reader a { color: #8b8b8b; border-top: none;}
#footer-quick-links-container a { color: #CCCCCC; }

.homepage_store_slogan_subtext, .homepage_store_slogan_subtext a { color: #FFFFFF; text-decoration: none; }

#footer-contact-info-container { padding-top: 20px; }
#footer-contact-info-container p, #footer-hours-section td {  color: #FFFFFF !important; font-size: 1.3rem;  }
#footer-contact-info-container .cur-location .location-business-name, #footer-contact-info-container a { color: #FFFFFF; }
#footer p, #footer, #footer a { color: #FFFFFF !important; }

#footer .footer_nav_wrap, #footer .footer_divide { color: #FFFFFF; border-top: 1px solid #7077b8 !important; }
#footer-logo-content { padding-left: 10px; padding-right: 10px; }

#footer-logo-content a:hover, #footer-logo-content a:focus { color: #d49027; }
#footer-wrap .store-slogan-container { margin-top: 2em; }
#footer-wrap .store-slogan-container .homepage_store_slogan { line-height: 120%; margin-bottom: .5em;  color: #d49027; margin-top: -50px; }
#footer-wrap .store-slogan-container .homepage_store_slogan_subtext, #footer-wrap .store-slogan-container .homepage_store_slogan_subtext a { margin-bottom: 0; }

#footer-logo-content .footer-text-logo { font-size: 4rem;  }

.footer-text-logo { color: #d49027; }

#tabbed-product-carousel .nav-tabs > li.active > a, #tabbed-product-carousel .nav-tabs > li.active > a:hover, #tabbed-product-carousel .nav-tabs > li.active > a:focus { background: white; color: #d49027; }

footer #footer-copyright {  font-size: .9em; background: #d49027; } 
footer #footer-copyright, footer #footer-copyright a, footer #footer-copyright p { color: #FFFFFF; font-size: .9em; }


#footer-wrap .store-slogan-container { margin-top: 9em; }

